Pibow zero的第一个版本不适合Raspberry Pi Zero V1.3!

这个职位也可在: 英语 俄语 西班牙语 葡萄牙语(葡萄牙) 法语 阿拉伯语 德语 日语

如果你要购买Pibow情况下Raspberry Pi Zero,您必须检查每个版本。

我买Raspberry Pi Zero
rpi_zero
和Pibow它。
pibow_and_rpi_zero

但情况不适合!
pibow_not_fit

这是Raspberry Pi Zero一个奇怪的一部分!
rpi_zero_connector

我发现Raspberry Pi Zero奇怪的字符串。
rpi_zero_version
什么是“V1.3”!!??

哎呀!

当我用“pibow zero 1.3”google搜索,我找到了答案。
pibow_1.3

我下令这一个…..

嘿大家,请不要跟随我的方法…..